### Property

# Gtk ScrolledWindow:max-content-height

since: 4.0

#### Declaration

    property max-content-height: int [ read, write ]

#### Description [src]

The maximum content height of `scrolled_window`.

Type: | `gint`
Available since: | 4.0

Default value | -1
Getter method | `gtk_scrolled_window_get_max_content_height()`
Setter method | `gtk_scrolled_window_set_max_content_height()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no